cURL
curl --request POST \ --url https://{server-url}/chat/markChatUnread/{instance} \ --header 'Content-Type: application/json' \ --header 'apikey: <api-key>' \ --data ' { "lastMessage": [ { "remoteJid": "<string>", "fromMe": true, "id": "<string>" } ], "chat": "<string>" } '
{ "message": "Read messages", "read": "success" }
Mark message as read
Documentation IndexFetch the complete documentation index at: https://docs.evoapicloud.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.evoapicloud.com/llms.txt
Use this file to discover all available pages before exploring further.
Your authorization key header
Name of the instance
Messages to be mark as unread
Show child attributes
remoteJid here
Created
A brief message describing the action performed.
The status of the read action.